Subject: Trainer Candidate - Sruthi Menon
From: Sruthi Menon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 13:33:50 -0400

| | Tech Support Test

Name | Sruthi Menon
E-mail | [email-masked]
Phone Number | (+91) 9745397505
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida, Sector 18

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where the company satisfies the needs of the customers while great customer service is something where company not only keeps the customers satisfied but also keep them loyal towards the company
What according to you makes you a good candidate for this position? | I have a two month experience through training in this job which I did not mention in the previous section because there is no proof of it because I voluntarily resigned from there.I am looking for an immediate job and iam sure I can put my maximum effort and energy in to the job that I will be given if selected and I will constantly work on the growth of the company and as well as myself.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |